/* Localized versions of task strings */

taskString = "画面をロック解除";
taskDescription = "画面をロック解除";
longTaskDescription = "対象コンピュータの画面をロック解除します";
actionString = "画面をロック解除";

summary = "対象コンピュータの画面をロック解除します";